.service-navi-wrapper{
  float:right;
}

#service_navi {
   color:#5d6a72;
   float:left;
   font-family: 'Inter', sans-serif;
   font-size: 11pt;
   height: 52px;
   margin: 0px;
   position:relative;
   text-align: left;
   z-index:10;
}
#service_navi a:link, #service_navi a:visited, #service_navi a:hover {
   color: #666;
   font-size: 0.9em;
   font-weight: normal;
   text-decoration: none;
}
#service_navi_content {
   color: #5d6a72;
   float:right;
   font-family: 'Inter', sans-serif;
   font-size: 12px;
   height: 27px;
   /*padding:15px 40px 0 0;*/
   padding:20px 35px 0 0;
}
#service_navi_content ul {
  list-style-type: none;
}
#service_navi_content ul li {
  display: inline;
  padding-right:20px;
}
#service_navi_content ul li:last-child {
  padding:0;
}
#service_navi_content, #service_navi_content a:link, #service_navi_content a:visited {
  font-size: 12px;
  color:#888;
}
#service_navi_content a:hover {
  color:#333;
}
#search_container {
   color:#333;
   display:block;
   font-size:1.5em;
   font-weight:normal;
   position:absolute;
   right:8px;
   top:17px;
}
#searchbox {
   border-radius: 3px;
   display: flex;
   float:´left;
   height: 20px;
   left: -20px;
   position: relative;
   top: -1px;/*-5px;*/
   width: 0px;
}
#searchbox_submit {
   background: #2E60FF;
   border: none;
   border-radius: 3px;
   color: #fff;
   cursor:pointer;
   font-size: 10px;
   height: 19px;
   line-height: 14px;
   padding: 0 10px;
   position: absolute;
   right: 26px;
   top: 4px;
}

#logo_area {
   float:left;
   height:45px;
   padding-left:15px;
   width:140px;
   transition: padding-left 0.5s
}
#lancom_addon {
    height:45px;
    left:0px;
    position:absolute;
    top:0px;
}
#lancom_logo {
   height: 35px;
   margin: 2px 0 0 0;
   padding: 0;
   width: 140px;
}

/*@media(max-width: 980px) {
  #logo_area {
     padding-left:15px;
  }
}*/